<% provide(:title, "Create a Link") %>

<section class="section">
	<p class="has-text-centered-mobile">Enter a URL to create a<br class="is-hidden-tablet"/> Link-O-Matic link.</p>
	<div>
		<%= render "shared/error_messages" %>
		<div class="is-hidden-mobile">
			<%= render "full_form" %>
		</div>

		<div class="is-hidden-tablet">
			<%= render "mobile_form" %>
		</div>
	</div>
</section>
